﻿@media print
{
	.NoPrint
	{
		display: none;
	}

	.PrintInline
	{
		display: inline;
	}

	.PrintBlock
	{
		display: block;
	}

}

@media screen
{
	.NoScreen
	{
		display: None;
	}
	.ScreenInline
	{
		display: inline;
	}
	.ScreenBlock
	{
		display: block;
	}


}


@media print, screen
{
	.pageHeading
	{
		font-size: 14px;
		font-weight: bold;
		color: #F67D00;
		margin-top: 4px;
		margin-bottom: 11px;
	}

	.button, .formbutton
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #99C836;
		border: 1px solid #99C836;
		padding: 1px;
		cursor: pointer;
	}

	span.button, a.button
	{
		text-decoration: none;
		padding: 2px 5px 2px 5px;
	}
	
	.button:hover, .formbutton:hover
	{
		background-color: #F67D00;
		border: 1px solid #F67D00;
	}

	.Bold
	{
		color: #8cb728;
		font-weight: bold;
	}

	.Inactive
	{
		text-decoration: line-through;
	}

	/*
	* Calendar
	*/

	.Calendar
	{
		width: 122px;
		border: solid 1px #7f9db9;
	}

	.dateEditor
	{
		width: 100px;
	}
	
	.dropDownButton, .dropDownPressedButton
	{
		background-color: #7f9db9;
	}
	
	.dropDownHotButton
	{
		background-color: #F67D00;
	}


	.calendarMonths
	{
		cursor: pointer;
		border: solid 1px #99C836;
		margin: 2px;
		padding: 2px;
	}
	.calendarMonths .header td
	{
		color: white;
		font-weight: bold;
		background-color: #99C836;
	}

	.calendarMonths .dayInvalid
	{
		color: #cccccc;
	}

	.calendarMonths .dayHeaders
	{
		font-weight: bold;
		color: #F67D00;
		border-bottom: solid 1px #99C836;
	}

	.calendarMonths .todayButton
	{
		border: solid 1px #F67D00;
		color: #F67D00;
		padding: 2px 5px 2px 5px;
		font-weight: bold;
	}

	.calendarMonths .todayHotButton
	{
		border: solid 1px #F67D00;
		color: white;
		background-color: #F67D00;
		padding: 2px 5px 2px 5px;
		font-weight: bold;
	}

	.calendarMonths .day
	{
		border: solid 1px white;
	}
	
	.calendarMonths .day:hover
	{
		border: solid 1px #F67D00;
		background-color: #F67D00;
		color: white;
	}
	.calendarMonths .daySelected
	{
		border: solid 1px #99C836;
		background-color: #99C836;
		color:white;
	}

	.scrollableMonths
	{
		background-color: white;
	}

	.scrollableMonthHot td
	{
		background-color: #F67D00;
		color: white;
	}

	/*
		* Header
		*/

	DIV.eCasterLogoSmall
	{
		z-index: 1;
		left: 20px;
		position: absolute;
		top: 7px;
	}
	TD.eCasterHeaderRight
	{
		background-position: right top;
		background-image: url(/eCaster/Images/headerbg.jpg);
		background-repeat: no-repeat;
	}
	DIV.eCasterHeaderDate
	{
		font-size: 11px;
		width: 200px;
		text-align: left;
		font-weight: bold;
		color: white;
	}
	TD.eCasterHeaderDefault
	{
		border-right: medium none;
		border-top: medium none;
		border-left: medium none;
		border-bottom: medium none;
	}

	/*
		* eProject
		*/

	.eProjectTitle
	{
		margin-top: 5px;
		font-weight: bold;
		font-size: 12pt;
		margin-bottom: 5px;
		padding-bottom: 0px;
		word-spacing: normal;
		text-transform: none;
		color: #464646;
		padding-top: 0px;
		font-style: normal;
		font-family: Verdana, Helvetica, sans-serif;
		letter-spacing: normal;
		text-decoration: none;
	}
	TD.eProjectMenu
	{
		border-bottom: black 1px solid;
		height: 100px;
		background-color: ghostwhite;
	}
	div.eProjectMenu
	{
		border-right: dimgray 1px solid;
		border-top: dimgray 1px solid;
		overflow: auto;
		border-left: dimgray 1px solid;
		width: 150px;
		border-bottom: dimgray 1px solid;
		height: 60px;
	}

	/*
		* Private Menu
		*/

	.PrivateMenuBar
	{
		padding-left: 5px;
		background-color: #38393a;
		height: 18px;
	}

	.PrivateMenu td, .PrivateMenu td a, a.PrivateMenu, a.PrivateMenu:link, a.PrivateMenu:active, a.PrivateMenu:visited
	{
		font-size: 9pt;
		width: 100%;
		font-family: Arial,Helvetica,sans-serif;
		color: white;
		text-decoration: none;
		padding: 0px 14px 1px 0px;
		cursor: pointer;
	}

	.PrivateMenuItem td, .PrivateMenuItem td a, a.PrivateMenuItem, a.PrivateMenuItem:link, a.PrivateMenu:active, a.PrivateMenuItem:visited
	{
		font-size: 9pt;
		width: 100%;
		font-family: Arial,Helvetica,sans-serif;
		color: white;
		text-decoration: none;
		padding: 0px 1px 1px 0px;
		cursor: pointer;
	}

	.PrivateMenuHover
	{
		background-color: #666666;
	}

	.PrivateMenuSelected
	{
		color: Gray;
	}

	.PrivateMenuDrop
	{
		border-style: solid;
		border-width: 1px;
		border-color: Black;
		color: white;
		background-color: #e5e5e5;
		padding: 0px;
	}

	.PrivateMenuItem td, a.PrivateMenuItem, a.PrivateMenuItem:link, a.PrivateMenuItem:active, a.PrivateMenuItem:visited
	{
		color: Black;
		padding: 1px 10px 1px 2px;
		background-color: #e5e5e5;
		font-weight: normal;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 8pt;
	}

	.PrivateMenuItemHover td, a.PrivateMenuItemHover, a.PrivateMenuItemHover:link, a.PrivateMenuItemHover:active, a.PrivateMenuItemHover:visited, a.PrivateMenuItemHover:hover
	{
		background-color: #000080;
		color: white;
		font-weight: normal;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 8pt;
	}

	.PrivateMenuItemSelected
	{
		color: gray;
	}


	.AgencySelector
	{
		border: gainsboro thin groove;
		background-color: whitesmoke;
		min-height: 20px;
		max-height: 200px;
		width: 385px;
		overflow-y: auto;
		white-space: nowrap;
		margin: 2px 0px 2px 0px;
	}

	.PopupList, .Popup
	{
		border: solid 1px #99C836;
		padding: 2px;
		background: White;
		overflow-y: auto;
	}

	.PopupList a, .PopupList span, .Popup span
	{
		padding: 2px;
		cursor: pointer;
		color: #505050;
	}
	
	.PopupList a, .PopupList span
	{
		display: block;
	}

	.PopupList a:hover, .PopupList span:hover, .Popup span:hover
	{
		color: White;
		background-color: #99C836;
	}
	
	.PopupList a:active, .PopupList span:active, .Popup span:active
	{
		font-weight:normal;
	}
	
	/*
		* Filter
		*/

	.Filter
	{
	}

	.FilterSelectedItem, .FilterHeader
	{
		text-decoration: underline;
		color: #F67D00;
	}

	.FilterSelectedItem:hover
	{
		color: lightsteelblue;
	}

	.FilterPopup, .AgencySelectionFilterPopup
	{
		margin: 5px 0px 0px 0px;
		padding: 2px;
		background-color: white;
		min-width: 50px;
		min-height: 10px;
		border: solid 1px #99C836;
		max-height: 750px;
	}
	
	.FilterPopup
	{
		overflow-x: visible;
	}	
	
	.AgencySelectionFilterPopup
	{
		overflow: auto;
	}

	.FilterPopup a, .FilterPopup span
	{
		padding: 2px;
		text-decoration: none;
	}

	.FilterPopup a:hover, .FilterPopup span:hover
	{
		color: White;
		background-color: #99C836;
	}
	
	.FilterPopup a:active, .FilterPopup span:active
	{
		font-weight:normal;
	}
	
	.modalPopupBackground
	{
		background-color:Gray;
        filter:alpha(opacity=60);
        opacity:0.60; 
	}
	.modalPopup
	{
		background-color:#FFF;
		border:solid 1px #8CBA2A;
		position:absolute;
		text-align:center;
		padding:20px 20px 20px;
	}
		.modalPopup div.buttons
		{
			text-align:center;
			margin-top:20px;
		}

}
